login 				= Login
user 				= User
quicksearch 			= Поиск
all 				= Все
private			 	= Частное
abort 				= Отменить
action 				= Действие
back 				= Назад
change 				= Изменить
company 			= Компания
create 				= Создать
date 				= Дата
delete 				= Удалить
desc 				= Описание
details 			= Детали
edit 				= Редактировать
email 				= Е-мейл
name 				= Имя
new	 			= Создать
next 				= След.
no 				= Нет
note 				= Заметка
off 				= Выключено
on 				= Включено
password 			= Password
prev 				= Пред.
public 				= Публично
save 				= Сохранить
search 				= Поиск
status 				= Статус
url 				= Адрес Инета (URL)
yes 				= Да
permerror 			= Ошибка прав доступа
permerrormsg 			= У Вас не хватает прав для выполнения данного действия. Пожалуйста, обратитесь к вашему администратору.
loginerror 			= Ошибка логина. Имя пользователя и/или пароль неправильны.
checkip = Restrict access to this IP *
language = Язык
login_select = Выбор логина
noautologinas = Не логинится как <$1> автоматически
lastchange = Последнее изменение
gensettings = Основные установки
mimlist = СДС - Список сообщений
mimcreate = СДС - Создать сообщение
sender = Отправитель
recipient = Получатель
subject = Тема
message = Сообщение
send = Послать
reply = Ответить
notification = Уведомление
gennotification = Уведомление
notification_settings = Настройка уведомлений
notify_js = Показывать сообщения об ошибках для уведомлений
notify_html = Показывать уведомления как HTML
notify_mim_iframe = Использовать iframe для статуса СДС
notify_mim_refresh = СДС - интервал обновленийl (секунд)
notify_mim_alert = Показывать окно уведомления поступления сообщения
notify_note1 = Использовать это для статуса автоматического обновления
notify_note2 = Зависимость от 'iframe для СДС статус' установлена.
notify_mail_from = Почтовое уведомление отправителя
unreadmsgs = непрочитанные/новые сообщения
screen = на Экране
ok = OK *
prtwin = Print Window *
advanced_drop-down_menu_with_icons_and_zoom	= Advanced drop-down menu with icons and zoom *
advanced_drop-down_menu_with_icons_without_zoom	= Advanced drop-down menu with icons but WITHOUT zoom *
advanced_drop-down_menu_without_icon	= Advanced drop-down menu WITHOUT icons *
basic_drop-down_menu	= Basic drop-down menu (selectboxes) *
static_menu	= Статическое меню (html)  *
list_items_number_lang = Количество элементов в списке